body {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; line-height: 18px; left: 5px; clip:  rect(   ); }
p {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; color: #000000; }
h1 {  font-family: Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; color: #000000; }
ul {
  margin: 0;
}
.largeblue { font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold; color: #006394; margin-left: 5px; padding-top: 8px; }
.homepage p {color: #FFFFFFF;}